@import url(./global/_variable.css);

/* estimate-thanks */
/* ============================================ */

.second-hero__ttl {
  font-size: clamp(1.5rem, 1.04vw + 1.258rem, 2.5rem);
}

.estimate-thanks-content {
  padding-block: clamp(3.75rem, 2.6295rem + 2.9279vw, 5.625rem) 100px; /* 90~60(1920~896) */
  background-color: #FFF;
  border-radius: 50px 50px 0 0;
  position: relative;
  @media (width <= 896px) {
    border-radius: 30px 30px 0 0;
    padding-block: 60px;
  }
}
.estimate-thanks-content__inner {
  max-width: 720px;
  margin-inline: auto;
  padding-inline: 20px;
  text-align: center;
}
.estimate-thanks-content__text {
  font-family: 'Zen Kaku Gothic New', var(--font_normal);
  font-size: clamp(0.9375rem, 0.8125rem + 0.4505vw, 1.0625rem); /* 17-15(1340-896) */
  font-weight: 500;
  line-height: 2.1;
  color: var(--font_c);
  word-break: keep-all;
}
.estimate-thanks-content__btn-wrap {
  display: flex;
  justify-content: center;
  margin-top: 48px;
  @media (width <= 896px) {
    margin-top: 36px;
  }
}
.estimate-thanks-content__btn {
  display: inline-flex;
  align-items: center;
  gap: 10px;
  padding: 18px 36px;
  border: 1px solid var(--main_c);
  border-radius: 999px;
  transition: background-color .2s;
  @media (hover: hover) {
    &:hover {
      background-color: var(--bg02_c);
      opacity: 1;
    }
  }
  > span {
    font-family: 'Zen Kaku Gothic New', var(--font_normal);
    font-size: 16px;
    font-weight: 700;
    color: var(--main_c);
  }
}
.estimate-thanks-content__btn-icon {
  transform: scaleX(-1);
}
